Note: This is a public test instance of Red Hat Bugzilla. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback at bugzilla.redhat.com.

Bug 2030421

Summary: Please branch and build libcec in epel9
Product: [Fedora] Fedora EPEL Reporter: Gary Buhrmaster <gary.buhrmaster>
Component: libcecAssignee: Andrew Bauer <zonexpertconsulting>
Status: CLOSED ERRATA QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: epel9CC: gary.buhrmaster, pikachu.2014, zonexpertconsulting
Target Milestone: ---   
Target Release: ---   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: libcec-6.0.2-4.el9 Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2022-01-20 02:28:09 UTC Type: Bug
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:
Embargoed:
Bug Depends On: 2031259    
Bug Blocks:    

Description Gary Buhrmaster 2021-12-08 18:06:31 UTC
Please branch and build libcec in epel9.

If you do not wish to maintain libcec in epel9, or do not think you will be able to do this in a timely manner, I would be happy to be a co-maintainer of the package.  FAS userid: gtb

Thanks!

Comment 1 Andrew Bauer 2022-01-11 17:32:11 UTC
Taking over this build request. As noted it is currently blocked by package platform. I will update this bug as soon as I have new information.

Comment 2 Fedora Update System 2022-01-12 03:28:06 UTC
FEDORA-EPEL-2022-c49b853cef has been submitted as an update to Fedora EPEL 9. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2022-c49b853cef

Comment 3 Fedora Update System 2022-01-13 02:03:17 UTC
FEDORA-EPEL-2022-c49b853cef has been pushed to the Fedora EPEL 9 testing repository.

You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2022-c49b853cef

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 4 Fedora Update System 2022-01-20 02:28:09 UTC
FEDORA-EPEL-2022-c49b853cef has been pushed to the Fedora EPEL 9 stable repository.
If problem still persists, please make note of it in this bug report.